Bug 155205 - Install exits abnormally after selecting the package installation defaults and just before it starts installing packages.
Install exits abnormally after selecting the package installation defaults an...
Status: CLOSED DUPLICATE of bug 138419
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-17 23:10 EDT by Michael Keeven
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-18 10:08:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the panic dump created by anaconda (726.87 KB, text/plain)
2005-04-17 23:17 EDT, Michael Keeven
no flags Details

  None (edit)
Description Michael Keeven 2005-04-17 23:10:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; sbcydsl 3.12; YComp 5.0.0.0; .NET CLR 1.0.3705; .NET CLR 1.1.4322; Media Center PC 3.1)

Description of problem:
"Bug: Assertion (heads > 0) at disk_dos.c:485 in function probe_partition_for_geom() failed."

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Happens every time I try a standard install.
2.
3.
  

Actual Results:  exits abnormally, sends termination signals then unmounts filesystems then says you may safely reboot your system.

Additional info:
Comment 1 Michael Keeven 2005-04-17 23:17:42 EDT
Created attachment 113306 [details]
the panic dump created by anaconda
Comment 2 Chris Lumens 2005-04-18 10:08:15 EDT

*** This bug has been marked as a duplicate of 138419 ***

Note You need to log in before you can comment on or make changes to this bug.